<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>true</NeedAdjustMinLum>
	<ActualMaxLuminance>450</ActualMaxLuminance>
	<ActualMinLuminance>5</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>2</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.4035,0.4035,0.4035</XccCoef>
		<XccCoef>0.6035,0.6035,0.6035</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>